Adobe Flash Plugin Will Stop Working in Chromium From April
Posted on: 01/09/2014 10:57 AM

Users of Chromium on Linux will be left unable to play Flash-content from this coming April

Adobe Flash Plugin Will Stop Working in Chromium From April


From OMG! Ubuntu!:
The ageing plugin architecture, which allows for unrestricted access to a computer, is considered inefficient and insecure, with Google calling it ‘the leading cause of hangs, crashes, and security incidents’.

In its place comes a securer, sandboxed and more performant standard in the shape of the ‘Pepper Plugin API’.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/adobe_flash_plugin_will_stop_working_in_chromium_from_april.html)